{
    "object": {
        "back_to_overview": "Voltar vis\u00e3o geral",
        "back_to_nodac": "Voltar nodac",
        "previous": "Objeto anterior",
        "next": "Pr\u00f3ximo objeto",
        "zoom_on": "Ativar zoom",
        "zoom_off": "Desativar zoom",
        "image_zoom": "Clique na imagem para ativar e desativar o zoom",
        "not_visible": "O Objeto n\u00e3o foi exibido",
        "no_resource": "Sem atalhos de imagem",
        "preview": "Pr\u00e9-visualiza\u00e7\u00e3o em front-end",
        "create_pdf": "Cart\u00e3o de registro-PDF (A5)",
        "create_pdfa4": "PDF para impress\u00e3o (A4)",
        "create_qr": "Criar c\u00f3digo QR",
        "hide_object": "Ocultar o objeto",
        "show_object": "Exibir o objeto",
        "cannot_be_published": "Nenhuma imagem dispon\u00edvel<br>O objeto n\u00e3o p\u00f4de ser exibido",
        "export_it": "Exportar objeto",
        "add_to_watchlist": "Adicionar \u00e0 lista de visualiza\u00e7\u00e3o",
        "delete_object": "Excluir objeto",
        "go_to_no": "Acessar objeto n\u00famero...",
        "search_in_collection": "Busca na cole\u00e7\u00e3o",
        "all_collections": "Todas as cole\u00e7\u00f5es",
        "added_by": "Primeira inclus\u00e3o dos objetos feita por ",
        "revised_last": "\u00daltima atualiza\u00e7\u00e3o dos objetos feita por",
        "create_filter": "Criar filtro",
        "filter_active": "Filtro ativo",
        "inv_short": "N\u00famero inv.",
        "kind_of": "Tipo de objeto:",
        "name": "T\u00edtulo do objeto",
        "name_short": "T\u00edtulo",
        "description": "Descri\u00e7\u00e3o",
        "mattech": "Material \/ T\u00e9cnica",
        "mattech_short": "Material \/ T\u00e9cnica",
        "equals": "iguais",
        "contains": "cont\u00e9m",
        "added": "Adicionado",
        "updated": "Atualizado",
        "show_results": "Exibir resultado(s)",
        "list_results": "Listar resultado(s)",
        "export_results": "Exportar resultado(s)",
        "change_filter": "Alterar filtro",
        "remove_filter": "Excluir filtro",
        "multiple_changes": "M\u00faltiplas altera\u00e7\u00f5es",
        "earliest_update_first": "Primeira atualiza\u00e7\u00e3o mais antiga",
        "last_update_first": "Primeira atualiza\u00e7\u00e3o mais recente",
        "earliest_added_first": "Primeira inclus\u00e3o mais antiga",
        "last_added_first": "Primeira inclus\u00e3o mais recente",
        "highest_first": "Mais alta",
        "lowest_first": "Mais baixa",
        "alphabet_za": "Ordem alfab\u00e9tica de Z-A",
        "alphabet_az": "Ordem alfab\u00e9tica de A-Z",
        "changes_order_to": "Ordenar por",
        "shows_visible_only": "Exibir apenas objetos marcados como VISUALIZ\u00c1VEL",
        "shows_all_objects": "Exibir todos os objetos",
        "shows_hidden_only": "Exibir apenas objetos marcados como OCULTO",
        "last": "\u00daltimo",
        "external_resource": "EXTERNO",
        "delete_intro": "Voc\u00ea est\u00e1 prestes a excluir um objeto",
        "delete_hint": "O website do objeto foi desativado. Qualquer atalho vinculado a ele n\u00e3o \u00e9 mais v\u00e1lido",
        "delete_no": "N\u00e3o , na verdade n\u00e3o ( voltar)",
        "delete_yes": "Sim, \u00e9 isto o que eu quero",
        "be_careful": "Manuseie com cuidado",
        "change_all_data": "Altere os dados selecionados de acordo com a seguinte regra",
        "which_field_change": "Por favor, selecione o campo que voc\u00ea gostaria de alterar alguma coisa",
        "replace": "Substituir",
        "whole_word": "Digite a palavra inteira",
        "letters": "Sequ\u00eancia de letras",
        "replace_with": "Substituir por",
        "field": "Campo ",
        "new": "Novo",
        "sets_changed": "O conjunto de dados ser\u00e1 alte",
        "nothing_to_do": "N\u00e3o fa\u00e7a nada",
        "yes_do": "Sim, fa\u00e7a isto",
        "no_back": "N\u00e3o, melhor voltar",
        "selectswithout": "Select objects without ...",
        "imageorresource": "image or resource",
        "assigned_insertions": "Assignment executed: Multiple insertions",
        "assigned_deletions": "Assignment executed: Multiple deletions",
        "all_institutions": "All institutions",
        "publish_social_media_yes": "Show SM buttons",
        "publish_social_media_no": "Hide SM buttons",
        "generate_pdf": "Generate PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Assignments to collections, series, and literature entries are always bound to an institution. These assignments can only be set by users of the user role \"museum director\". Please log in as a museum director if need be.",
        "fulltext": "Fulltext",
        "object_overview": "Object overview",
        "toggle_navigation": "Toggle navigation",
        "main_image": "Main image",
        "find_an_expert": "Find an expert",
        "return_to_list": "Return to overview",
        "quick_export": "Quick export",
        "quick_export_lido": "Quick export (LIDO)",
        "export_options": "Export options",
        "events_and_tags": "Events and Tags",
        "links_and_object_groups": "Links and object groups",
        "first_event": "First event",
        "append_to_end": "Append to end",
        "replace_the_following": "Replace the following content",
        "add_the_following": "Add the following content",
        "batch_print_qr_codes": "Print QR codes for objects",
        "qr_code_size_pt": "QR code size in pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?"
    },
    "objekt": {
        "assign_results": "Assign results",
        "assignment": "Assignment",
        "assignment_to": "Assignment to",
        "assignment_create": "Create assignment",
        "assignment_terminate": "Terminate assignment",
        "assignment_if_not_exists": "if not exists",
        "assignment_if_exists": "if exists",
        "all_objectgroups": "All objectgroups",
        "goto_mdid_title": "Search for Object-ID",
        "goto_mdid_explica": "If you search a certain object and you know the md:ID you can insert the ID here. The md:ID can be found when calling an object in the frontend as last part of the URL: ... oges=nnn where nnn is the md:ID.",
        "goto_without_title": "Search for incomplete object-records",
        "goto_without_explica": "By choosing an attribute from this menu you can select all object-records without entries for this attribute.",
        "goto_inv_title": "Search for inventory-number",
        "goto_inv_explica1": "By inserting a search-value you can find an object with exactly this search-value as the inventory-number.",
        "goto_inv_explica2": "By placing % directly behind a search-value you select objects with an inventory-number that start with the search-value.",
        "goto_inv_explica3": "By placing % directly before a search-value you select objects with an inventory-number that ends with the search-value.",
        "goto_inv_explica4": "By placing % directly before and directly behind a search value you select objects with the search-value somewhere inside the inventory-number.",
        "goto_inv_explica5": "By using comma as a separator you may search for more than one inventory-number.",
        "assign_visiblity": "Visiblity of results",
        "changed_visiblity": "Visibility adjusted",
        "visibility": "Visibility",
        "social_media": "Social Media",
        "allow_all": "Allow for all",
        "disallow_all": "Disallow for all",
        "all_exhibitions": "All exhibitions",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}